## rust-gst-plugin-fallbackswitch 0.14.3

=== debian/changelog ===
rust-gst-plugin-fallbackswitch (0.14.3-1) unstable; urgency=medium

  * Team upload.
  * Package gst-plugin-fallbackswitch 0.14.3 from crates.io using debcargo 2.7.11
  * Initial release (Closes: #1079319)

 -- Matthias Geiger <werdahias@debian.org>  Fri, 07 Nov 2025 19:08:08 +0100
