=== debian/control ===
Source: rust-gst-plugin-fallbackswitch
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native (>= 1.83),
 libstd-rust-dev,
 cargo-c:native,
 quilt,
 librust-gst-plugin-version-helper-0.8+default-dev,
 librust-gio-0.21+default-dev,
 librust-gst-plugin-gtk4-0.14+default-dev,
 librust-gstreamer-0.24+default-dev,
 librust-gstreamer-0.24+v1-20-dev,
 librust-gstreamer-audio-0.24+default-dev,
 librust-gstreamer-base-0.24+default-dev,
 librust-gstreamer-video-0.24+default-dev,
 librust-parking-lot-0.12+default-dev,
 librust-rand-0.8+default-dev,
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>,
 Stefano Rivera <stefanor@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gst-plugin-fallbackswitch]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gst-plugin-fallbackswitch
Homepage: https://gitlab.freedesktop.org/gstreamer/gst-plugins-rs
X-Cargo-Crate: gst-plugin-fallbackswitch

Package: librust-gst-plugin-fallbackswitch-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gio-0.21+default-dev,
 librust-gst-plugin-gtk4-0.14+default-dev,
 librust-gst-plugin-version-helper-0.8+default-dev,
 librust-gstreamer-0.24+default-dev,
 librust-gstreamer-0.24+v1-18-dev,
 librust-gstreamer-0.24+v1-20-dev,
 librust-gstreamer-audio-0.24+default-dev,
 librust-gstreamer-base-0.24+default-dev,
 librust-gstreamer-video-0.24+default-dev,
 librust-gtk4-0.10+default-dev,
 librust-gtk4-0.10+v4-6-dev,
 librust-parking-lot-0.12+default-dev,
 librust-rand-0.8+default-dev
Provides:
 librust-gst-plugin-fallbackswitch+capi-dev (= ${binary:Version}),
 librust-gst-plugin-fallbackswitch+default-dev (= ${binary:Version}),
 librust-gst-plugin-fallbackswitch+doc-dev (= ${binary:Version}),
 librust-gst-plugin-fallbackswitch+gio-dev (= ${binary:Version}),
 librust-gst-plugin-fallbackswitch+gst-plugin-gtk4-dev (= ${binary:Version}),
 librust-gst-plugin-fallbackswitch+gtk-dev (= ${binary:Version}),
 librust-gst-plugin-fallbackswitch+v1-20-dev (= ${binary:Version}),
 librust-gst-plugin-fallbackswitch-0-dev (= ${binary:Version}),
 librust-gst-plugin-fallbackswitch-0+capi-dev (= ${binary:Version}),
 librust-gst-plugin-fallbackswitch-0+default-dev (= ${binary:Version}),
 librust-gst-plugin-fallbackswitch-0+doc-dev (= ${binary:Version}),
 librust-gst-plugin-fallbackswitch-0+gio-dev (= ${binary:Version}),
 librust-gst-plugin-fallbackswitch-0+gst-plugin-gtk4-dev (= ${binary:Version}),
 librust-gst-plugin-fallbackswitch-0+gtk-dev (= ${binary:Version}),
 librust-gst-plugin-fallbackswitch-0+v1-20-dev (= ${binary:Version}),
 librust-gst-plugin-fallbackswitch-0.14-dev (= ${binary:Version}),
 librust-gst-plugin-fallbackswitch-0.14+capi-dev (= ${binary:Version}),
 librust-gst-plugin-fallbackswitch-0.14+default-dev (= ${binary:Version}),
 librust-gst-plugin-fallbackswitch-0.14+doc-dev (= ${binary:Version}),
 librust-gst-plugin-fallbackswitch-0.14+gio-dev (= ${binary:Version}),
 librust-gst-plugin-fallbackswitch-0.14+gst-plugin-gtk4-dev (= ${binary:Version}),
 librust-gst-plugin-fallbackswitch-0.14+gtk-dev (= ${binary:Version}),
 librust-gst-plugin-fallbackswitch-0.14+v1-20-dev (= ${binary:Version}),
 librust-gst-plugin-fallbackswitch-0.14.3-dev (= ${binary:Version}),
 librust-gst-plugin-fallbackswitch-0.14.3+capi-dev (= ${binary:Version}),
 librust-gst-plugin-fallbackswitch-0.14.3+default-dev (= ${binary:Version}),
 librust-gst-plugin-fallbackswitch-0.14.3+doc-dev (= ${binary:Version}),
 librust-gst-plugin-fallbackswitch-0.14.3+gio-dev (= ${binary:Version}),
 librust-gst-plugin-fallbackswitch-0.14.3+gst-plugin-gtk4-dev (= ${binary:Version}),
 librust-gst-plugin-fallbackswitch-0.14.3+gtk-dev (= ${binary:Version}),
 librust-gst-plugin-fallbackswitch-0.14.3+v1-20-dev (= ${binary:Version})
Description: GStreamer Fallback Switcher and Source Plugin - Rust source code
 fallbackswitch is a Gstreamer package that allows for falling back to different
 sink pads after a timeout based on the sink pads' priorities.
 .
 Source code for Debianized Rust crate "gst-plugin-fallbackswitch"


Package: gstreamer1.0-fallbackswitch
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: GStreamer fallback dynamic switcher - GStreamer plugin
 fallbackswitch is a Gstreamer package that allows for falling back to different
 sink pads after a timeout based on the sink pads' priorities.
 .
 This package provides the GStreamer plugin for fallbackswitch and fallbacksrc
 elements.
