=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gst-plugin-fallbackswitch 0.14.3 --all-targets --all-features
Features: test-name=rust-gst-plugin-fallbackswitch:@
Depends: dh-cargo (>= 31), rustc (>= 1.83), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gst-plugin-fallbackswitch 0.14.3 --all-targets --no-default-features --features capi
Features: test-name=librust-gst-plugin-fallbackswitch-dev:capi
Depends: dh-cargo (>= 31), rustc (>= 1.83), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gst-plugin-fallbackswitch 0.14.3 --all-targets
Features: test-name=librust-gst-plugin-fallbackswitch-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.83), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gst-plugin-fallbackswitch 0.14.3 --all-targets --no-default-features --features doc
Features: test-name=librust-gst-plugin-fallbackswitch-dev:doc
Depends: dh-cargo (>= 31), rustc (>= 1.83), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gst-plugin-fallbackswitch 0.14.3 --all-targets --no-default-features --features gio
Features: test-name=librust-gst-plugin-fallbackswitch-dev:gio
Depends: dh-cargo (>= 31), rustc (>= 1.83), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gst-plugin-fallbackswitch 0.14.3 --all-targets --no-default-features --features gst-plugin-gtk4
Features: test-name=librust-gst-plugin-fallbackswitch-dev:gst-plugin-gtk4
Depends: dh-cargo (>= 31), rustc (>= 1.83), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gst-plugin-fallbackswitch 0.14.3 --all-targets --no-default-features --features gtk
Features: test-name=librust-gst-plugin-fallbackswitch-dev:gtk
Depends: dh-cargo (>= 31), rustc (>= 1.83), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gst-plugin-fallbackswitch 0.14.3 --all-targets --no-default-features --features v1_20
Features: test-name=librust-gst-plugin-fallbackswitch-dev:v1_20
Depends: dh-cargo (>= 31), rustc (>= 1.83), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gst-plugin-fallbackswitch 0.14.3 --all-targets --no-default-features
Features: test-name=librust-gst-plugin-fallbackswitch-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.83), @
Restrictions: allow-stderr, skip-not-installable, flaky
